diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingConfirmation.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingConfirmation.java
index 33cb88479a8..b8947395b53 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingConfirmation.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingConfirmation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingContext.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingContext.java
index d75873958e3..ddde53e45e9 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingContext.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingException.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingException.java
index 0970928df70..2f93aae3fdd 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingException.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingOptions.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingOptions.java
index ae0128ffb36..80da0accc95 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingOptions.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingOptions.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingParticipant.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingParticipant.java
index 192c3dd36dc..4f0160a1d6b 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingParticipant.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingParticipant.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
@@ -25,7 +25,7 @@ import java.util.TimeZone;
  */
 public class MeetingParticipant implements Serializable {
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -72,7 +72,7 @@ public class MeetingParticipant implements Serializable {
 		return _timeZone;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _emailAddress.hashCode();
 	}
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingRequest.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingRequest.java
index 766eae8deff..bade0acf98b 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingRequest.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingService.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingService.java
index 085aee53eaf..57596869ecb 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingService.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingSummary.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingSummary.java
index 374c720be4c..d08e1c0e958 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingSummary.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingSummary.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingTelephonyOptions.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingTelephonyOptions.java
index cae852754dc..3e61f6d1d16 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingTelephonyOptions.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingTelephonyOptions.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/NoSuchAccountException.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/NoSuchAccountException.java
index 362eaa258bc..065f0070c85 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/NoSuchAccountException.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/NoSuchAccountException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.exception;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/NoSuchSiteException.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/NoSuchSiteException.java
index 108a0c6d85e..60201a697b3 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/NoSuchSiteException.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/NoSuchSiteException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.exception;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExAccountLoginException.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExAccountLoginException.java
index 9c51e4a1db4..d4f6ed66068 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExAccountLoginException.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExAccountLoginException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.exception;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExAccountPasswordException.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExAccountPasswordException.java
index 612e7df3bd5..a604c0b3981 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExAccountPasswordException.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExAccountPasswordException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.exception;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteAPIURLException.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteAPIURLException.java
index 3091ed9e743..26259b12f2a 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteAPIURLException.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteAPIURLException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.exception;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteKeyException.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteKeyException.java
index 9957322391b..5b3ede2463d 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteKeyException.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.exception;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteLoginException.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteLoginException.java
index dea85021f47..af82a2aa5f3 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteLoginException.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteLoginException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.exception;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteNameException.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteNameException.java
index d8911686df0..c7bcc7b6a3f 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteNameException.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSiteNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.exception;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSitePasswordException.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSitePasswordException.java
index e8df5745db0..af1817a174a 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSitePasswordException.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/exception/WebExSitePasswordException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.exception;
